format_version: '1.0'

input_files: 'square_7_true-unreach.i_soft_float_5a.c.cil_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: True